فا

‫ چندين آسيب پذيري جاوا در VMware vCenter Server

IRCAD2014033193

شماره: IRCAD2014033193

تاريخ انتشار:2014-03-12

ميزان حساسيت:بسيار مهم

نرم افزارهاي تحت تاثير:

VMware vCenter Server 5.x

توضيح:

VMware چندين آسيب پذيري را در VMware vCenter Server تاييد كرد كه مي تواند توسط كاربران خرابكار مورد سوء استفاده قرار بگيرد تا داده هاي خاص را دستكاري نمايند و توسط افراد خرابكار مورد سوء استفاده قرار بگيرد تا به طور بالقوه اطلاعات حساس را افشاء نمايند، داده هاي خاص را دستكاري نمايند، يك حمله انكار سرويس را ايجاد نمايند و كنترل يك سيستم آسيب پذير را در اختيار بگيرند.

اين آسيب پذيري ها در نسخه 5.5 گزارش شده است.

راهكار:

به نسخه 5.5 به روز رساني 1 به روز رساني نماييد.

منابع:

VMSA-2014-0002:
Secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 27 اسفند 1392

امتیاز

امتیاز شما
تعداد امتیازها: 0